/*
  Content editable and default styles
*/

 /* Myriad Web Pro */
 
 /* */

@font-face {
	font-family: 'MyriadWebPro';
	src: url('/css/fonts/MyriadWebPro.eot');
	src: local('☺'),
    url('/css/fonts/MyriadWebPro.eot?#iefix') format('embedded-opentype'),
    url('/css/fonts/MyriadWebPro.svg') format('svg'),
    url('/css/fonts/MyriadWebPro.ttf') format('truetype'), 
    url('/css/fonts/MyriadWebPro.otf') format('opentype'), 
    url('/css/fonts/MyriadWebPro.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadWebPro';
	src: url('/css/fonts/MyriadWebPro-Bold.eot');
	src: local('☺'), 
    url('/css/fonts/MyriadWebPro-Bold.eot?#iefix') format('embedded-opentype'),
    url('/css/fonts/MyriadWebPro-Bold.svg') format('svg'),
    url('/css/fonts/MyriadWebPro-Bold.ttf') format('truetype'),
    url('/css/fonts/MyriadWebPro-Bold.woff') format('woff'),
    url('/css/fonts/MyriadWebPro-Bold.otf') format('opentype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadWebPro';
	src: url('/css/fonts/MyriadWebPro-Italic.eot');
	src: local('☺'), 
    url('/css/fonts/MyriadWebPro-Italic.eot?#iefix') format('embedded-opentype'),
    url('/css/fonts/MyriadWebPro-Italic.svg') format('svg'),
    url('/css/fonts/MyriadWebPro-Italic.ttf') format('truetype'), 
    url('/css/fonts/MyriadWebPro-Italic.otf') format('opentype'), 
    url('/css/fonts/MyriadWebPro-Italic.woff') format('woff');
	font-weight: normal;
	font-style: italic;
}


  
/* Try local font first 'Myriad Web Pro',  */

* {
  font-family:'MyriadWebPro','Myriad Web Pro',Myriad,Arial,Helvetica,sans-serif; 
}


/*  
* {
  font-family:Arial,Helvetica,sans-serif; 
}
*/

/* 14 maart - Top Employer Nederland 2014 */
#top-employer {  
  position:absolute;
  top:20px;
  right:20px;
}
#top-employer img {
  width:200px;
}
#footer-logo {
  position:absolute;
  bottom:10px;
  right:20px;
}
#footer-logo img {
  width:80px;
}

body {
  margin:20px;
  color:#58585a;
  font-size:13px;
  line-height:18px;
  background-color:#ffffff;
  overflow-y:scroll;
}
img {
  border:0px;
}
p,ul {
  margin:0px;
}
h1,h2,h3,h4,h5,h6 {
  font-size:16px;
  margin:0;
  font-weight:normal;
}
h1 {
  font-size:29px;
  margin-bottom:30px;
  color:#000;
}
a {
  color:#0c2e82;
  text-decoration:underline;
}
a:hover {
  color:#f0ab00;
  text-decoration:underline;
}

/*
  Default and global styles
*/

.clear {
  clear:both;
}

#wrapper {
  position:relative;
  z-index:20;  
}
#content {
  width:100%;
  position:relative;
  z-index:30;
}
.content {
  position:relative;
  width:960px;
  margin:auto;
}
#nav {
  position:absolute;
  width:100%;
  top:0px;
  background:#ffffff;
  border-bottom:1px solid #999;
  box-shadow:0 -3px 8px 0px #333;
  z-index:200;
}
#nav .wrapper {
  position:relative;
  width:800px;
  height:255px;
  margin:auto;
  padding:30px 10px 60px;
  line-height:17px;
}
#nav strong {
  margin-top:0px;
  display:inline-block;
}
#nav .home strong, #foot .home strong {
  display:inline-block;
  margin:4px 0 2px;
}

#logo {
  position:absolute;
  bottom:5px;
  left:11px;
}
#nav a.home, #foot a.home {
  float:left;
  width:83px;
  margin-right:21px;
  height:52px;
  background:url(/img/btn_home1_up.gif) no-repeat;
  text-align:center;
}
#nav .cat {
  float:left;
  border-left:1px solid #e3e3e1;
  padding-left:13px;
  width:165px;
  height:220px;
}
#nav .cat.contact {
  width:130px;
}
#nav, #nav a, #nav input {
  color:#adafaf;
  text-decoration:none;
}
#nav a:hover {
  text-decoration:underline;
}
#nav a:hover, #nav a.active, #foot a.home:hover strong {
  color:#f0ab00;
}
#nav form {
  margin-top:50px;
  float:right;
  width:179px;
  height:20px;
  padding:2px 2px 2px 4px;
  background:url(/img/bg_zoek.gif) no-repeat;
}
#nav input[type=text] {
  float:left;
  border:0;
  margin:1px 0 0 1px;
  background:#fff;
  height:16px;
  width:155px;
  font-size:12px;
}
#nav input[type=text]:focus {
  color:#666;
}
#nav input[type=image] {
  float:right;
  width:18px;
  height:20px;
  background:url(/img/btn_zoek.gif) no-repeat 0px center;
  cursor:pointer;
}
#nav input[type=image]:hover {
  background-position:-17px center;
}

.textpage {
  padding:45px 80px 50px;
  font-size:18px;
  line-height:24px;
}
.textpage h2 {
  font-size:32px;
  line-height:39px;
  max-width:400px;
  margin-bottom:10px;
}

#pagepopup {
  position:absolute;
  left:50%;
  width:800;
  margin-left:-400px;
  z-index:80;
}
.popup {
  position:relative;
  margin:0 auto 150px;
  top:50px;
  padding:50px 80px;
  width:640px;
}
#pagepopup .popup {
  top:0;
}
.popup, #pagepopup.closing, #feedback-popup, #feedback-thanks {
  background:#ffffff;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:10px;
  box-shadow:3px 3px 6px 0px #555; 
}
.popup.route iframe {
  display:block;
  border:1px solid #666;
  box-shadow:3px 3px 6px 0px #999; 
  margin-bottom:18px;
  width:500px;
  height:350px;
}
.popup.route form {
  width:500px;
  height:30px;
  border:1px solid #666;
}
.popup.route form input[type=text] {
  float:left;
  width:450px;
  height:22px;
  margin-top:4px;
  padding:0;
  margin-left:3px;
  font-size:13px;
  border:0px;
}
.popup.route form input[type=image] {
  float:right;
  width:30px;
  height:30px;
  background: url(/img/page_next_over.gif) no-repeat center center;
}
.popup.route form input[type=image]:hover {
  background-image:url(/img/page_next.gif);
}
.popup .close {
  position:absolute;
  width:30px;
  height:30px;
  top:35px;
  right:44px;
  cursor:pointer;
  background:url(/img/btn_close2.gif) no-repeat 0 0;
}
.popup .close:hover {
  background-position: -30px 0;
}

.popup h1 {
  font-size:41px;
  line-height:51px;
  color:#adafaf;
  max-width:540px;
  margin-bottom:18px;
}
.popup .datum {
  font-size:16px;
  margin:18px 0;
}
.popup.yellow h1, .popup.yellow h2 {
  max-width:460px;
  color:#f0ab00;
  font-size:29px;
  line-height:35px;
  margin-bottom:18px;
}
span.yellow {
  color:#f0ab00;
}

.popup .leesmeer {
  color:#f0ab00;
}
.popup .leesmeer:hover {
  color:#0c2e82;
}
.popup.arbeidsvoorwaarden {
  width:460px;
  padding-right:260px;
}
.popup.arbeidsvoorwaarden .mens {
  position:absolute;
  right:30px;
}

.popup.sitemap h2, .popup.sitemap h3 {
  font-size:13px;
  line-height:18px;
  font-weight:bold;
  margin:18px 0 0 -20px;
}
.popup.sitemap h2 {
  font-size:19px;
  line-height:24px;
  margin-left:-40px;
}
.popup.sitemap a, .popup.sitemap h3 span {
  color:#58585a;
  text-decoration:none;
  margin-left:40px;
  display:inline-block;
}
.popup.sitemap a:hover {
  color:#f0ab00;
  text-decoration:underline;
}
.popup.credits {
  padding-top:90px;
  padding-bottom:100px;
}
.popup.credits h1 {
  font-size:34px;
  display:none;
}
.popup.credits img {
  float:left;
  margin-right:40px;
  margin-left:-10px;
}
.popup.credits h2 {
  color:#adafaf;
  font-size:46px;
  margin:0;
  line-height:60px;
  width:700px;
}
.popup.credits h2 a {
  color:#adafaf;
  text-decoration:none;
}
.popup.credits h2 a:hover {
  color:#f0ab00;
}
.popup.credits h3 {
  color:#adafaf;
  font-size:18px;
  margin:0;
  line-height:24px;
}

.popup.vacatures h1 {
  line-height:50px;
  margin-bottom:18px;
}
.popup.vacatures h2 {
  color:#f0ab00;
  font-size:55px;
  margin:40px 0;
}
.popup.vacatures h3, .popup.vacature h2 {
  font-size:22px;
}
.popup.vacatures h3 {
  margin:6px 0 2px;
}
.popup.vacatures a.vacature {
  font-size:22px;
  line-height:29px;
  color:#adafaf;
  text-decoration:none;
}
.popup.vacatures a.vacature strong {
  color:#58585a;
  font-weight:normal;
}
.popup.vacatures a.vacature span {
  font-size:15px;
}
.popup.vacatures a.vacature:hover {
  text-decoration:underline;
  color:#58585a;
}
.popup.vacatures a.vacature:hover strong {
  color:#222;
}

.popup.vacature h1 {
  font-size:29px;
  line-height:36px;
  color:#adafaf;
}
.popup.vacature h1 strong {
  color:#f0ab00;
  font-weight:normal;
}
.popup.vacature h1 span {
  font-size:22px;
}
.popup.vacature h2 {
  margin-bottom:18px;
}
.popup.vacature iframe {
  width:720px;
  height:1300px;
  margin-left:-20px;
  border:0px solid #eee;
}

.hr {
  border-top:1px solid #58585a;
  margin:18px 0;
}

.sm {
  margin-top:28px;
  width:190px;
  line-height:34px;
}
.sm a {
  display:inline-block;
  padding:1px 0 0 33px;
  height:29px;
  background:url(/img/share_icon.png) no-repeat 0 0;
  color:#f0ab00;
  text-decoration:none;
}
.sm a:hover {
  text-decoration:underline;
}
.sm a.tweet {
  background-position:0 6px;
}
.sm a.linkedin {
  background-position:0 -28px;
}
.sm a.facebook {
  background-position:0 -62px;
}
.sm a.send {
  background-position:0 -94px;
}

.popup.vacature .sm {
  margin-top:0px;
  float:right;
}

#bg {
  position:absolute;
  z-index:1;
  top:70px;
  left:0;
  box-shadow:0 0px 8px 0px #333;
  overflow:hidden;
}
#foot {
  position:relative;
  clear:both;
  margin-top:10px;
  background:#1e1e1e;
  box-shadow:0 0px 7px 0px #333;
  z-index:100;
  line-height:21px;
  padding-bottom:10px;
  min-width:820px;
}
#foot .wrapper {
  padding-top:20px;
  width:760px;
  margin:auto;
}
#footers {
  float:left;
  width:540px;
}
#footers .col {
  float:left;
  width:160px;
}
#footers #top-vacatures {
  width:380px;
}
#foot .colofon {
  clear:both;
}
#foot, #foot a {
  color:#58585a;
  text-decoration:none;
}
#foot a:hover {
  text-decoration:underline;
  color:#999;
}
#foot strong {
  color:#fff;
}
#foot #top-merken {
  width:380px;
  margin-right:-20px;
}
#foot #top-merken strong {
  float:left;
  width:380px;
}
#foot #top-merken a {
  float:left;
  width:190px;
}
/*#foot #top-merken br {
  display:none;
}*/

#foot .colofon {
  text-align:center;
  padding:35px 0 30px;
}
#foot a.webshop {
  float:right;
  width:65px;
  color:#ec6a15;
  font-weight:bold;
  text-decoration:none;
  line-height:18px;
}
#foot a.webshop:hover {
  text-decoration:underline;
}


.bol {
  position:absolute;
  display:block;
  cursor:pointer;
  text-decoration:none;
  overflow:visible;
  /* Default, but style will overwrite: */
  width:200px;
  height:200px;
  padding:10px;
  z-index:40;
  margin-left:50%; 
}
.bol .wrapper {
  display:block;
  position:relative;
  width:100%;
  height:100%;
}
.bol .outer { /* child of .bol */
  display:block;
  width:100%;
  height:100%;
  background-color:#ffffff;
}
.bol .outer, #bol-inthepicture {
  -moz-border-radius:50%;
  -webkit-border-radius:50%;
  border-radius:50%;
  opacity:0.8;
  /*filter: alpha(opacity=80);*/
  /* Roelof: box-shadow:3px 3px 6px 0px #000; /* Loopt mee in de opacity */
  box-shadow:2px 2px 5px -2px #333; /* Loopt mee in de opacity */
}
#bol-inthepicture {
  padding:0;
}
#bol-inthepicture img {
  padding:0;
  width:100%;
  height:100%;
}
.bol .outer img {
  position:absolute;
  -moz-border-radius:50%;
  -webkit-border-radius:50%;
  border-radius:50%;
  width:100%;
  height:100%;
  display:none;
}
.bol:hover .outer img {
  display:block;
}
.bol .inner { /* child of .bol, not of .outer! */
  display:block;
  position:absolute;
  left:10%;
  top:10%;
  width:80%;
  height:80%;
  -moz-border-radius:50%;
  -webkit-border-radius:50%;
  border-radius:50%;
}
.bol .text { /* child of .bol.inner */
  
  /*
  border-radius:80px;
  border:1px solid red;
  */
  no-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00B726'); /* for IE */
  no-background: -moz-linear-gradient(left,  #000000, #00B726); /* for firefox 3.6+ */
  no-background: -webkit-gradient(linear, top left, bottom left, from(#000000), to(#00B726)); /* for webkit browsers */

  display:table;
  text-align:center;
  position:relative;
  
  /*
  padding:20% 10%;
  height:60%;
  */
  
  padding:6%;
  width:88%;
  height:88%;
  
  -moz-border-radius:50%;
  -webkit-border-radius:50%;
  border-radius:50%;
  
  /* Default, but style will overwrite: */
  background:red; 
  color:#fff;
  font-size:27px;
  line-height:120%;
  letter-spacing:0.9;
  font-weight:normal;
  overflow:hidden;
}
.bol .text span { /* child of .bol.inner.text */
  display:table-cell;
  width:100%;
  height:100%;
  vertical-align:middle;
}
.bol:hover .outer {
  opacity:1;
}

/*
#bol-inthepicture .text img {
  width:100%;
  height:100%;
}
*/

#bol-werken-bij-reed .text, #bol-werken-bij-reed2 .text {
  background:#f2bb33;/* url(/img/bg_bol_werken2.gif) repeat-y center;*/
  padding:10%;
  width:80%;
  height:80%;
  line-height:110%;
}
#bol-werken-bij-reed2 .text {
  background:#e68f37 url(/img/bg_bol_werken2.gif) repeat-y center;
}
#bol-merken-in-de-sector .text, #bol-merken-in-de-sector2 .text {
  background:#f2bb33;
}
#bol-over-het-bedrijf .text {
  background:#3c579b;
}
#bol-contact .text {
  /*background:#ffffff;*/
  background:#e68f37;
  /*color:#636364;*/
}
#bol-adverteren .text {
  background:#e68f37;
}
#bol-inthepicture {}

#bol-vacatures .text {
  background:#e59433;
}
#bol-ontmoet-de-mensen {
  z-index:49;
}
#bol-ontmoet-de-mensen .text {
  background:#ee772a;
}
#bol-carriere .text {
  background:#f3bc33;
}
#bol-arbeidsvoorwaarden .text, #bol-sollicitatieprocedure .text, #bol-happy-hours .text {
  background:#ef32a2;
}

.hr-managers {
  width:680px;
}
.hr-managers .item, #page-adressen .adres {
  float:left;
  width:200px;
  margin-right:24px;
}
.hr-managers .item img, #page-adressen .adres img {
  display:block;
  border:1px solid #666;
  box-shadow:3px 3px 6px 0px #999; 
}

/* page specific */

/* home */
#page-home {
  z-index:60;
}
#logo-slider {
  background:#ffffff url(/img/bg_logo-slider.gif) repeat-x top;
  width:100%;
  height:67px;
  position:absolute;
  bottom:0;
  overflow: hidden;
  z-index:50;
}
#logo-slider .slider {

  border:0px solid red;

  /* iosSlider required */
    position: relative;
    top: 0;
    left: 0;
    overflow: hidden;
    
  /* Reed slider */
    position: absolute;

}
#logo-slider div {
  /* iosSlider required 
  width: 100%;
  height: 100%;*/
}
#logo-slider span, #logo-slider a {
  float:left; /* iosSlider required */
}
#logo-slider img {
  margin:19px 12px 12px;
  height:36px;
  float:left;
}

/* werken */
.bg-werken {
  position:absolute;
  bottom:0px;
  background:#f0ab00 url(/img/bg_verloop.gif) repeat-x top;
  min-height:200px;
  width:100%;
  left:0;
}

/* werken / mensen + carriere */
a.terug {
  float:left;
  width:51px;
  height:22px;
  margin-left:100px;
  background:url(/img/btn_terug.png) no-repeat 0 0;
}
a.terug:hover {
  background-position:0 -24px;
}
a.terug span {
  display:none;
}

#pos-indicate {
  text-align:center;
  clear:both;
}
#pos-indicate .item {
  display:inline-block;
  width:16px;
  height:15px;
  background:url(/img/pos_inactief.png) no-repeat center center;
}
#pos-indicate .item.active {
  background:url(/img/pos_actief.png) no-repeat center center;
}
#pos-indicate .item span {
  display:none;
}

/* sectoren ( + mensen) */

#bg-sectoren {
  position:absolute;
  margin-top:370px;
  top:80px;
  background:url(/img/bg_sectoren.gif) repeat-x top;
  height:259px;
  max-height:259px;
  width:100%;
}

#sectoren #pos-indicate {
  margin-top:-30px;
  margin-left:10px;
  height:50px;
}
#sectoren #pos-indicate .item {
  x-position:absolute;
  width:66px;
  height:60px;
  margin:0;
  overflow:hidden;
  background:none;
}
#sectoren #pos-indicate .item img {
  display:none;
}
#sectoren #pos-indicate .item img.up {
  display:block;
}
#sectoren #pos-indicate .item.active {
  width:96px;
  height:96px;
  margin:-14px -15px -22px -15px;
  position:relative;
  z-index:12;
}
/*
#sectoren #pos-indicate .item:hover {
  width:136px;
  height:136px;
  margin:-34px -37px -42px -33px;
  position:relative;
  z-index:12;
}
#sectoren #pos-indicate .item:hover {
  z-index:24;
}
#sectoren #pos-indicate .item:hover img.over {
  display:block;
}
*/
#sectoren #pos-indicate .item.active img.active {
  display:block;
}
#sectoren #pos-indicate .item.active img.up {
  display:none;
}

#werken-overzicht, #sectoren {
  /*height:900px;*/
  padding:30px 0;
}
#werken-overzicht .pages, #sectoren .pages {
  width:818px;
  min-height:400px;
  margin:auto;
  position:relative;
  overflow:hidden;
}

.pijl {
  position:absolute;
  width:55px;
  height:55px;
  background:url(/img/pijl.png) no-repeat;
  cursor:pointer;
  top:290px;
  z-index:100;
}
#sectoren .pijl {
  top:190px;
}
.pijl.prev {
  left:26px;
  background-position:0 0;
}
.pijl.prev:hover {
  background-position:0 -60px;
}
.pijl.next {
  right:26px;
  background-position:-59px 0;
}
.pijl.next:hover {
  background-position:-59px -60px;
}
#swipe-items {
  width:808px;
  margin:3px 5px 5px;
    
  /* swipe 2 
  overflow: hidden;
  visibility: hidden;
  position: relative;
  */
  
  /* iosSlider required */
  position: relative;
  top: 0;
  left: 0;
  overflow: ;
}
#swipe-items li, #swipe-items ul {
  display:block;
  margin:0;
  padding:0;
}
#swipe-items ul {
  /* swipe 2 
  overflow: hidden;
  position: relative;
  */
  
  /* iosSlider required */
  width: 100%;
  }
#swipe-items li {
  width:908px;
  /* swipe 2 
  float:left;
  width:100%;
  position: relative;
  */
 
  /* iosSlider required */
  float:left;
}
#swipe-items .item {
  position:relative;
  background:#ffffff;
  width:800px;
  border:4px solid #ffffff;
  box-shadow:2px 2px 4px 0px #444; 
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:10px;
  margin-right:90px;
}
#sectoren #swipe-items {
  overflow:hidden;
  height:440px;
  margin-bottom:0;
}
#sectoren #swipe-items .item {
  -moz-border-radius:10px 10px 0 0;
  -webkit-border-radius:10px 10px 0 0;
  border-radius:10px 10px 0 0;
  box-shadow:2px 2px 3px 0px #999; 
  height:428px;
  overflow:hidden;
}
#sectoren #swipe-items .item.sector-leadsolutions {
  -moz-border-radius:10px 10px 10px 10px;
  -webkit-border-radius:10px 10px 10px 10px;
  border-radius:10px 10px 10px 10px;
}
#sectoren #swipe-items .item h2 {
  position:absolute;
  top:50%;
  left:100px;
  z-index:10;
  font-size:36px;
  line-height:42px;
}
#sectoren #swipe-items .item h2 span {
  display:inline-block;
  background:#1e1e1e;
  color:#ffffff;
  height:40px;
  margin-bottom:4px;
  padding:4px 6px;
}
#sectoren #swipe-items .item .meer-info {
  position:absolute;
  bottom:130px;
  right:170px;
}
#sectoren #swipe-items .item .meer-info .pop {
  opacity:0;
  position:absolute;
  margin-top:1px;
  left:1px;
  height:20px;
  padding:20px 5px 8px;
  background:#ffffff;
  border:1px solid #ddd;
  min-width:122px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  border-radius:8px;
  text-decoration:underline;
  color:#606062;
  box-shadow:2px 2px 2px 0px #333; 
}
#sectoren #swipe-items .item .meer-info .pop a {
  color:#606062;
}
#sectoren #swipe-items .item .meer-info .pop a:hover {
  color:#f0ab00;
}
#sectoren #swipe-items .item .meer-info .btn {
  position:absolute;
  top:0;
  left:0;
  background:url(/img/btn_meer-info.png) no-repeat top left;
  width:136px;
  height:70px;
}

#sector-menus {
  width:818px;
  margin:-7px 70px 100px;
  position:absolute;
}
#sector-menus .menu {}
#sector-menus .menu h3 {
  width:818px;
  height:20px;
  padding:15px 0;
  /*margin-left:-4px;*/
  position:relative;
  z-index:30;
  background:#ffffff;
  box-shadow:2px 2px 3px 0px #999; 
  text-align:center;
  font-size:17px;
}
#sector-menus .menu h3 strong {
  font-weight:normal;
  color:#f0ab00;
}
#sector-menus .menu .items {
  width:810px;
  margin-left:4px;
  overflow:hidden;
  background:#ffffff;
  box-shadow:2px 2px 3px 0px #888; 
}
#sector-menus .menu .items .item {
  float:left;
  width:135px;
  height:107px;
  cursor:pointer;
}
#sector-menus .menu .items .item img {
  display:block;
}
#sector-menus .menu .items .item strong {
  display:block;
  width:134px;
  border-right:1px solid #727373;
  height:26px;
  padding-top:8px;
  text-align:center;
  background:#1e1e1e;
  font-weight:normal;
  font-size:14px;
}
#sector-menus .menu .items .item:hover strong,
#sector-menus .menu .items .item.active strong {
  color:#f0ab00;
}
#sectoren .textpage {
  width:335px;
  margin-top:130px;
  font-size:24px;
  line-height:28px;
}
#sectoren .textpage h1 {
  font-size:44px;
  line-height:50px;
  color:#adafaf;
  margin-bottom:10px;
}

.voor-de-top {
  position:absolute;
  color:#ffffff;
  font-size:76px;
  line-height:69px;

  /*
  top:140px;
  left:80px;
  */
  
  top:236px;
  left:158px;
  z-index:100;
}
.video-play {
  position:absolute;
  cursor:pointer;
  background:url(/img/btn_play_up.png) no-repeat center center;
}
#swipe-items .item .image {
  display:block;
  padding-bottom:6px;
  -moz-border-radius:6px 6px 0 0;
  -webkit-border-radius:6px 6px 0 0;
  border-radius:6px 6px 0 0;
  background:url(/img/shade-bottom.png) repeat-x bottom;
}
a.alle-vacatures, a.open-sollicitatie, a.nu-solliciteren {
  float:left;
  width:140px;
  height:60px;
  margin-top:20px;
}
a.alle-vacatures {
  background:url(/img/btn_vacatures.png) no-repeat 0 0;
}
a.open-sollicitatie {
  background:url(/img/btn_open-sollicitatie.png) no-repeat 0 0;
}
a.nu-solliciteren {
  background:url(/img/btn_nu-solliciteren.png) no-repeat 0 0;
}
a.alle-vacatures:hover, a.open-sollicitatie:hover, a.nu-solliciteren:hover {
  background-position:0 -60px;
}
a.alle-vacatures span, a.open-sollicitatie span, a.nu-solliciteren span {
  display:none;
}

/* contact */
#page-contact {
  line-height:20px;
}
#page-contact .content {
  width:680px;
  padding-right:60px;
}
#page-contact a {
  text-decoration:none;
}
#page-contact h2 {
  font-size:26px;
  font-weight:normal;
  margin-bottom:13px;
}
#page-contact h2 a {
  color:#58585a;
}
#page-contact h2 a:hover {
  color:#58585a;
  text-decoration:underline;
}
#contact-nav {
  position:relative;
  height:310px;
}
#contact-kop {
  background:#58585a url(/img/bg-contact-kop.gif) repeat-x left top;
  margin-top:-10px;
  padding:35px 0 25px;
  height:30px;
}
#contact-kop h1 {
  font-size:26px;
  color:#fff;
}
#contact-main {
  padding:20px 0;
  background:#e0ded8;
}
#contact-adressen {
  background:#ffffff;
  padding-top:30px;
}
#page-factuuradres {
  padding-top:40px;
}

#page-contact .leesmeer { 
  display:none;
  padding:20px 0;
}

/*
#page-solliciteren {
  background:#e7e6e1 url(/img/bg_contact1.gif) repeat-x top;
}
#page-contact h1 {
  margin-top:50px;
}
#page-adressen {
  background:#929294;
  color:#ffffff;
  padding-bottom:30px;
}
#page-adressen h2 {
  margin-bottom:30px;
}
*/

#page-adressen h2, #page-factuuradres h2 {
  margin-bottom:27px;
}

#page-adressen .adres img {
  box-shadow:3px 3px 6px 0px #333; 
  cursor:pointer;
}

/* over_reed */
#page-over-reed {}
#page-over-reed .content {
  width:710px;
  padding:0 0 20px 24px;
  margin-bottom:20px;
}
#page-reed-business-information .content {
  width:450px;
  left:-130px;
  position:relative;
}
#page-over-reed h2 {
  font-size:50px;
  line-height:63px;
  margin:0 0 20px;
  min-width:600px;
}
#nav1-over-reed {
  height:290px;
}
#page-reed-business-media .content {
  width:480px;
  padding-right:230px;
  padding-bottom:10px;
  margin-bottom:0px;
}
#page-reed-business-media, #page-persberichten {
  background:#e7e6e1 url(/img/bg_over_reed.gif) repeat-x top;
}
#page-over-reed .pages {
  width:100%;
  min-height:184px;
  margin:0 auto 20px;
  position:relative;
  overflow:hidden;
  box-shadow:3px 3px 6px 0px #999; 
}
#page-over-reed .pijl {
  top:65px;
  left:50%;
}
#page-over-reed .pijl.prev {
  margin-left:-420px;
}
#page-over-reed .pijl.next {
  margin-left:370px;
}
#page-over-reed .slider {
  /* swipe 2 
  overflow: ;
  visibility: hidden;
  position: relative;*/
  
  /*width:320px;*/

  /* iosSlider required */
    position: relative;
    top: 0;
    left: 0;
    overflow: hidden;
}
#page-over-reed .pages ul, #page-over-reed .pages li, #page-over-reed .pages img {
  display:block;
  margin:0;
  padding:0;
}
#page-over-reed .pages ul {
  /* swipe 2 
  overflow: ;
  position: relative;*/
  
  /* iosSlider required */
    width: 100%;
    height: 100%;
  
  }
#page-over-reed .pages li {
  width:320px;
  /* swipe 2 
  float:left;
  position: relative;*/
  
  /* iosSlider required */
    float: left;
}

#page-merken-van-reed {}
#page-merken-van-reed h2, #page-management h2 {
  color:#f0ab00;
}
#page-persberichten {}
#page-persberichten h2 {
  color:#151515;
}
#page-persberichten .persbericht {
  cursor:pointer;
  color:#1e1e1e;
  line-height:27px;
  border-bottom:1px solid #6d6d6c;
  padding:8px 0;
}
#page-persberichten .persbericht.first {
  border-top:1px solid #6d6d6c;
}
#page-persberichten .persbericht h3 a {
  color:#df7a00;
  text-decoration:none;
}
#page-persberichten .view_more {
  cursor:pointer;
  font-size:23px;
  margin:40px 0;
  color:#151515;
}
#page-persberichten .view_more:hover {
  color:#df7a00;
}
/*#page-persberichten .persbericht:hover, #page-persberichten .persbericht:hover * {
  /*color:#f0ab00;*/
#page-persberichten .persbericht:hover h3 {
  text-decoration:underline;
  color:#df7a00;
}
#page-persberichten .persbericht.archive, #page-persberichten .persbericht.recent {
  display:none;
}

#page-management {}
#page-management .pages li {
  position: relative;
}
#page-management .pages li div {
  visibility:hidden;
  position:absolute;
  bottom:0;
  padding:10px 10px 15px;
  width:300px;
  color:#ffffff;
  background:url(/img/bg_b66.png);
}
#nav2-over-reed {
  background:#e0ded8;
  height:270px;
}

#happy-hours-top .pijl {
  top:410px;
}
#happy-hours-top .pijl.prev {
  left:100px;
}
#happy-hours-top .pijl.next {
  right:100px;
}
#happy-fotos {
  width:100%;
  height:328px;
  border-top:4px solid #fff;
  border-bottom:4px solid #fff;
  box-shadow:0px 1px 2px 0px #555; 
  /* iosSlider required */
  position: relative;
  top: 0;
  left: 0;
  overflow: hidden;
}
#happy-fotos .pagesx {
  /* iosSlider required */
  width: 100%;
  height: 100%;
}
#happy-fotos .blok {
  float:left;
  width:960px;
  height:328px;
}
#happy-fotos .blok img {
  float:left;
}
#happy-fotos .blok .text {
  float:left;
  width:240px;
  height:140px;
  padding:24px 40px 0;
  background:#ec008c;
  text-align:center;
  color:#ffffff;
  font-size:51px;
  line-height:53px;
  overflow:hidden;
}

#page-happy-hours {
  background:#ffffff;
  width:800px;
  border:4px solid #ffffff;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:10px;
  margin:auto;
  position:relative;
  top:-50px;
  box-shadow:3px 3px 6px 0px #333; 
}
#page-happy-hours h1 {
  color:#58585a;
  line-height:36px;
}

#page-werken {
  position:absolute;
  top:50px;
  left:50%;
  margin-left:-200px;
  overflow:hidden;
}
#werken-play-button {
  position:absolute;
  top:140px;
  left:50%;
  margin-left:-47px;
  cursor:pointer;
}

.zoekresultaat .counter {
  text-align:right;
  color:#f0ab00;
}
.zoekresultaat .result a {
  color:#58585a;
  text-decoration:none;
}
.zoekresultaat .result a strong {
  font-weight:normal;
  color:#f0ab00;
}
.zoekresultaat .result a strong.title {
  text-decoration:underline;
  display:inline-block;
  margin-bottom:3px;
}
.zoekresultaat .result a span.info {
  font-size:8px;
  color:#999;
  display:inline-block;
  margin-top:-5px;
}
.pageselect {
  float:right;
  height:19px;
  margin-bottom:6px;
  line-height:17px;
}
.pageselect .pages, .pageselect .break {
  float:left;
}
.pageselect .previous, .pageselect .next, .pageselect a, .pageselect .pages strong {
  float:left;
  border:1px solid #cccccc;
  width:17px;
  height:17px;
  margin-left:4px;
  font-weight:normal;
  text-align:center;
  text-decoration:none;
}
.pageselect :hover {
  border-color: #f0ab00;
}
.pageselect .pages strong {
  background-color:#eee;
}

.pageselect .previous {
  background:#fff url(/img/page_prev.gif) no-repeat center center;
}
.pageselect .next {
  background:#fff url(/img/page_next.gif) no-repeat center center;
}
.pageselect .previous:hover {
  background-image:url(/img/page_prev_over.gif);
}
.pageselect .next:hover {
  background-image:url(/img/page_next_over.gif);
}
.pageselect .previous span, .pageselect .next span, .pageselect span.previous, .pageselect span.next {
  display:none;
}
.pageselect .pages a, .pageselect .pages strong {
  margin-left:2px;
}
.pageselect .pages strong {
  color:#666;
}
.pageselect .pages a {
  color:#58585a;
}
.pageselect .pages a:hover {
  color:#f0ab00;
}
.pageselect .break {
  margin:0 4px;
}

#cookiebar {
  height:31px;
  background:#adafaf;
  /* h-shadow v-shadow blur spread color inset; */
  box-shadow:0px 3px 4px 0px #666 inset;
  width:100%;
  text-align:center;
  padding-top:9px;
}
#cookiebar a {
  text-decoration:underline;
}
#cookiebar a.close {
  text-decoration:none;
  color:#0c2e82;
  display:inline-block;
  margin-left:30px;
}
#cookiebar a:hover {
  color:#333;
}
#cookiebar a.close:hover {
  text-decoration:underline;
  color:#0c2e82;
}

